<?xml version="1.0"?>
<_templates Include="models" />
<ModelBrand>
	<Occlusion Size="(0.0; 0.0)" Texture="0028DAUR_Ostanovka.dds" />
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
</ModelBrand>
